## golang-github-opencontainers-cgroups 0.0.4

=== debian/changelog ===
golang-github-opencontainers-cgroups (0.0.4-2ubuntu1) resolute; urgency=medium

  * Skip some tests failing in pbuilder in Ubuntu and Debian
    (Closes: #1119327)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 28 Oct 2025 21:45:59 +0100

golang-github-opencontainers-cgroups (0.0.4-2) unstable; urgency=medium

  * Upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 18 Sep 2025 20:04:45 -0400

golang-github-opencontainers-cgroups (0.0.4-1) experimental; urgency=medium

  * Initial release (Closes: #1111929)

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 24 Aug 2025 16:00:34 -0400
