## golang-github-opencontainers-cgroups 0.0.5

=== debian/changelog ===
golang-github-opencontainers-cgroups (0.0.5-2) unstable; urgency=medium

  * Upload to unstable
  * debian/copyright: Clarify licensing terms for devices/devicefilter.go
  * Exclude some more test failures

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 16 Nov 2025 06:12:49 -0500

golang-github-opencontainers-cgroups (0.0.5-1) experimental; urgency=medium

  * New upstream release: 0.0.5
    - Implement AddPid method for cgroup managers
  * debian/watch: Update to version 5

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 04 Nov 2025 15:39:27 -0500

golang-github-opencontainers-cgroups (0.0.4-3) unstable; urgency=medium

  * Skip test failure in Ubuntu/Debian chroots, Closes: #1119327

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 04 Nov 2025 15:36:56 -0500
