=== debian/control ===
Source: golang-github-opencontainers-cgroups
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Reinhard Tartler <siretart@tauware.de>,
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-dbus-dev,
               golang-github-cilium-ebpf-dev (>> 0.17.3),
               golang-github-coreos-go-systemd-dev,
               golang-github-cyphar-filepath-securejoin-dev,
               golang-github-moby-sys-dev,
               golang-github-sirupsen-logrus-dev,
               golang-golang-x-sys-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-cgroups
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-opencontainers-cgroups.git
Homepage: https://github.com/opencontainers/cgroups
XS-Go-Import-Path: github.com/opencontainers/cgroups

Package: golang-github-opencontainers-cgroups-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-dbus-dev,
         golang-github-cilium-ebpf-dev (>> 0.17.3),
         golang-github-coreos-go-systemd-dev,
         golang-github-cyphar-filepath-securejoin-dev,
         golang-github-moby-sys-dev,
         golang-github-sirupsen-logrus-dev,
         golang-golang-x-sys-dev,
         ${misc:Depends},
Description: Go library for managing Linux control groups (cgroups) - source
 This library provides a native Go implementation for managing and interacting
 with Linux control groups (cgroups), specifically for the unified hierarchy
 (cgroups v2) and the legacy hierarchy (cgroups v1). It is a core dependency
 for container runtimes and other utilities that require fine-grained resource
 management of processes (e.g., CPU, memory, I/O, and pids).
 .
 Key features include:              
 .
  - A clean and idiomatic Go API for creating, managing, and destroying cgroups.
  - Full support for both cgroups v1 and v2.
  - Loading and parsing existing cgroup configurations from the system.
  - Comprehensive management of all standard controllers (subsystems) such as
    cpu, cpuset, memory, io, pids, and rdma.
  - Statistics and metrics retrieval from cgroups.
 .
 This package contains the source code needed to build packages that use this
 library. It is a fundamental component of the Open Containers Initiative (OCI)
 ecosystem and is used by projects like containerd and runc.
