## golang-github-opencontainers-cgroups 0.0.6

=== debian/changelog ===
golang-github-opencontainers-cgroups (0.0.6-1) experimental; urgency=medium

  * New upstream release
  * Drop redundant Rules-Requires-Root field

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 07 Dec 2025 20:58:13 -0500
