=== debian/control ===
--- 
+++ 
@@ -3,13 +3,12 @@
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Reinhard Tartler <siretart@tauware.de>,
-Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-sequence-golang,
                golang-any,
                golang-dbus-dev,
                golang-github-cilium-ebpf-dev (>> 0.17.3),
-               golang-github-coreos-go-systemd-dev,
+               golang-github-coreos-go-systemd-dev (>> 22.6.0),
                golang-github-cyphar-filepath-securejoin-dev,
                golang-github-moby-sys-dev,
                golang-github-sirupsen-logrus-dev,
@@ -26,7 +25,7 @@
 Multi-Arch: foreign
 Depends: golang-dbus-dev,
          golang-github-cilium-ebpf-dev (>> 0.17.3),
-         golang-github-coreos-go-systemd-dev,
+         golang-github-coreos-go-systemd-dev (>> 22.6.0),
          golang-github-cyphar-filepath-securejoin-dev,
          golang-github-moby-sys-dev,
          golang-github-sirupsen-logrus-dev,
@@ -39,7 +38,7 @@
  for container runtimes and other utilities that require fine-grained resource
  management of processes (e.g., CPU, memory, I/O, and pids).
  .
- Key features include:              
+ Key features include:
  .
   - A clean and idiomatic Go API for creating, managing, and destroying cgroups.
   - Full support for both cgroups v1 and v2.
